{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="apple-touch-icon" sizes="76x76" href="{% static 'img/apple-icon.png' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favicon.png' %}">
    <title>
        Black Dashboard by Creative Tim
    </title>
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,600,700,800" rel="stylesheet"/>
    <link href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" rel="stylesheet">
    <!-- Nucleo Icons -->
    <link href="{% static 'css/nucleo-icons.css' %}" rel="stylesheet"/>
    <!-- CSS Files -->
    <link href="{% static 'css/black-dashboard.css' %}" rel="stylesheet"/>
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="{% static 'demo/demo.css' %}" rel="stylesheet"/>
</head>

<body class="">
<div class="wrapper">
    <!-- NavBar -->

    <div class="main-panel">
        {% include 'partials/_alerts.html' %}
        {% if user.is_authenticated %}

        {% include 'partials/_sidebar.html' %}

        {% endif %}


        {% include 'partials/_navbar.html' %}


        <!-- Main Content -->
        {% block content %}

        {% endblock %}
        <!-- Footer -->
        {% include 'partials/_footer.html' %}
    </div>
</div>


{% include 'partials/_dark_mode_controller.html' %}
{% include 'partials/_scripts.html' %}


</body>
</html>